body {
    margin: 0;
    background: black;
}

.francouzDiv {
    width: 100%;
    aspect-ratio: 16/9;
    background-image: url('/img/fr.png');
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

.francouzBubble {
    position: relative;
    top: 20%;
    left: 50.5%;
    width: 36%;
    height: 32%;
    box-sizing: border-box;
    padding: 1%;
    color: white;
    text-align: center;
    vertical-align: middle;
    overflow: auto;
    font-size: 2.5cqw;
    font-family: sans-serif;
    font-weight: bold;
}

.textDiv {
    width: 100%;
    padding: 2%;
    box-sizing: border-box;
}

.textInput {
    width: inherit;
}
